/* ===========================
https://tochitate.net/
2020. providesign

@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
=========================== */

/* ====================
問い合わせフォーム form
==================== */
.ime-act { ime-mode: active; }
.ime-dbl { ime-mode: disabled; }

.required-item::after {
	content: '※';
	color: #ee6e6c;
	margin-left: 0.25rem;
}

.btn-submit,
.btn-reset {
	cursor: pointer;
	margin: 0 0.5rem;
	padding: 10px 0 7px;
	text-align: center;
	white-space: nowrap;
	width: 40%;
}
.btn-submit {
	background-color: #fea132;
	border: 1px solid #fea132;
	color: #fff;
}
.btn-submit:hover {
	background-color: #fff;
	color: #fea132;
}
.btn-reset {
	background-color: #ccc;
	border: 1px solid #ccc;
	color: #4d4d4d;
}
.btn-reset:hover {
	background-color: #fff;
}
@media (min-width: 576px) { 
.btn-submit,
.btn-reset {
		width: 10rem;
	}
}


.custom-select {
	-webkit-appearance: none;
	-moz-appearance: none;
}

.custom-control-label::before {
	border: 1px solid #ddcab9;
}


.form-tel {
	margin-bottom: 0;
}
.form-tel a {
	display: block;
	padding-bottom: 2rem;
	background-image: url(../images/parts/pts-tel-num.png);
	background-repeat: no-repeat;
	background-size: 18rem auto;
	background-position: left top;
}
.form-tel a:hover {
	cursor: default;
}
.form-tel span {
	display: none;
}

table.form-table {
	text-align: center;
	width: auto;
	margin: 0 auto 2rem;
	border-top: 1px solid #ddd;
}
table.form-table tr {
	border-bottom: 1px solid #ddd;
}
table.form-table th,
table.form-table td {
	white-space: nowrap;
	text-align: left;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}
table.form-table th {
	padding-left: 1rem;
	padding-right: 1rem;
}
table.form-table td {
	padding-left: 1rem;
	padding-right: 1rem;
}
@media (min-width: 768px) {
	table.form-table th {
		padding-left: 3rem;
		padding-right: 1rem;
	}
	table.form-table td {
		padding-left: 1rem;
		padding-right: 3rem;
	}
}

.thanks-txt {
	border-width: 2px;
	border-style: solid;
	text-align: center;
	margin: 3rem auto;
	padding: 3rem 1rem;
	width: 100%;
}
@media (min-width: 576px) {
	.thanks-txt {
		width: 90%;
		padding: 3rem 0;
	}
}
@media (min-width: 768px) {
	.thanks-txt {
		width: 80%;
	}
}
@media (min-width: 992px) {
	.thanks-txt {
		width: 70%;
		margin-top: 8rem;
	}
}
@media (min-width: 1200px) {
	.thanks-txt {
		width: 60%;
	}
}



.form-control {
	display: inline-block;
	width: 100%;
	height: 2rem;
	padding: 0.375rem 0.75rem;
	font-size: 1rem;
	background-clip: padding-box;
	border: 1px solid #ddcab9;
	border-radius: 0;
	transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}